﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Sin título 1</title>
	</head>
	
	<body>
		
	<table cellspacing="0" border="1" width="70%">
		<tr>
			<td>El Diario Montañes</td>
			<td align="center"><a href="https://www.eldiariomontanes.es/"><img width="50%" src="../imgs/Diario.png"/></a></td>
		</tr>
		<tr>
			<td>El País</td>
			<td align="center"><a href="https://elpais.com/"><img width="50%" src="../imgs/Elpais.png"/></a></td>
		</tr>
		<tr>
			<td>El Mundo</td>
			<td align="center"><a href="https://www.elmundo.es/"><img width="50%" src="../imgs/Elmundo.png"/></a></td>
		</tr>
		<tr>
			<td>Te New York Times</td>
			<td align="center"><a href="https://www.nytimes.com/es/"><img width="50%" src="../imgs/NewYorkTimes.png"/></a></td>
		</tr>
	</table>
		
	</body>

</html>
